apiVersion: v1
kind: Service
metadata:
  name: promiscuity-inventory
  labels:
    app: promiscuity-inventory
spec:
  selector:
    app: promiscuity-inventory
  type: NodePort
  ports:
    - name: http
      port: 80
      targetPort: 5003
      nodePort: 30083
